<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Web Builder Description">
  
  <title>W06 - REF/WRK - Living with your own ideas</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rM4puxlgoW" once="menu" id="menu1-5e">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/b">create your own site</a></section><section class="mbr-section content5 cid-rM83lqVOC9 mbr-parallax-background" id="content5-5f">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Week 06</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">
                    Living With Your Own Ideas</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rM83zdCGxs" id="content1-5g">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>Living with your own ideas or designs is not always easy. Many times as designers we have to design objects, products or services for others, often having a third or second-person perspective, but not always the point of view of the first person.<span style="font-size: 1rem;">&nbsp;</span></p><p>According to what I learned here, when we talk about the third person we mean to design from our knowledge, from what we investigate and know, but without generating real empathy with the subject; to design from the perspective of a second person is to design with a group of people, something that does not generate innovation, but understanding; while designing from a first-person perspective gives the design your personal interests, plus your knowledge, plus your empathy because of being for you. There is a social-technical contribution since it is your context and your life that inspires design, as well as your relationship with the body and with others, is also reflected in this type of design. It is a design that comes from within you to conquer the world.</p></div>
        </div>
    </div>
</section>

<section class="mbr-gallery gallery5 cid-rM8aO5pl4Y" id="gallery5-5p">

    

    

    <div class="container">
        
        
        <div class="row" id="gallery" data-toggle="modal" data-target="#carouselModal">
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-20191104-wa0074-420x560.png" alt="" data-target="#mbrCarousel" data-slide-to="0" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-20191104-wa0087-420x560.png" alt="" data-target="#mbrCarousel" data-slide-to="1" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-20191104-wa0081-420x560.png" alt="" data-target="#mbrCarousel" data-slide-to="2" title="">
                </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 item gallery-image">
                <div class="item-wrapper">
                    <img class="w-100" src="assets/images/img-20191104-wa0073-420x560.png" alt="" data-target="#mbrCarousel" data-slide-to="3" title="">
                </div>
            </div>
        </div>

        <div class="modal mbr-slider fade" id="carouselModal" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <div id="mbrCarousel" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="assets/images/img-20191104-wa0074-960x1280.png" alt="" title="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/img-20191104-wa0087-960x1280.png" alt="" title="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/img-20191104-wa0081-960x1280.png" alt="" title="">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="assets/images/img-20191104-wa0073-960x1280.png" alt="" title="">
                                </div>
                            </div>
                            <ol class="carousel-indicators">
                                <li data-target="#mbrCarousel" data-slide-to="0" class="active"></li>
                                <li data-target="#mbrCarousel" data-slide-to="1"></li>
                                <li data-target="#mbrCarousel" data-slide-to="2"></li>
                                <li data-target="#mbrCarousel" data-slide-to="3"></li>
                            </ol>
                            <a role="button" href="" class="close" data-dismiss="modal" aria-label="Close">
                            </a>
                            <a class="carousel-control-prev carousel-control" href="#mbrCarousel" role="button" data-slide="prev">
                                <span class="mbri-left mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next carousel-control" href="#mbrCarousel" role="button" data-slide="next">
                                <span class="mbri-right mbr-iconfont" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rM8c9yPZdU" id="content1-5q">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>This week was full of creativity and rapid prototyping, and something that I loved was the process of creating magic machines that represented a concept since it seemed like a great way to put everyone's creativity and imagination to work, to see how we would capture a concept through a rapid prototype made with different basic materials such as glasses, cardboard, cloth, ropes, tape, glue, scissors, and others. It was nice to see how through what each one designed, the personality, desires, and interests of each one were reflected.</p></div>
        </div>
    </div>
</section>

<section class="cid-rM86zabeJe" id="image4-5m">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 80%;">
                <div class="img-item item1" style="width: 110%;">
                    <img src="assets/images/20191112-13737-710x1262.jpg" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/20191112-13215-850x1585.jpg" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="cid-rM8cxddHvl" id="image3-5r">

    

    <figure class="mbr-figure container">
            <div class="image-block" style="width: 66%;">
                <img src="assets/images/20191112-5937-1488x837.jpg" width="1400" alt="Mobirise" title="">
                
            </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rM87je55Vo" id="content1-5n">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>The concept that I chose was justice, and to reflect it, I created a machine for equal distribution of goods. A machine made of plastic cups that are transparent on the outside so that everyone can see what happens inside, inspired by the theory of glass companies, which let others see what happens inside and are transparent with their actions, as should justice be. In my imagination, this machine helps to distribute things in an equitable way for everyone, which does not mean in the same way for everybody, but it distributes it in a fair way, taking into account several characteristics. It was also nice to have to carry all this to the house and with people looking at you in the subway with curiosity to know what you are wearing.</p></div>
        </div>
    </div>
</section>

<section class="cid-rM8fO3DGhi" id="image4-5v">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 84%;">
                <div class="img-item item1" style="width: 217%;">
                    <img src="assets/images/20191105-182213-902x507.jpg" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/20191105-182129-522x928.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rM8eVKlM9Y" id="content1-5s">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>In the second part of the class, we use this same concept of magic machines to create machines that will help us research, prototypes of objects made to collect information. A nice way to use design as an object of research, leaving people to do things for themselves instead of just asking them a question, since in the end when interviewing someone it is practically a theater in which the person acts as he thinks he should do it, leaving many hidden things that could be released through the use of your imagination. For this part, what we tried to design were different machines of how we imagined it could be a portable hydroponic crop, mounting towers of plastic cups that with wooden sticks were assembled, using plastic bottles as containers for water and some blades made out of plastic cups for these crops to also generate energy. Each in the group gave their contribution or built their own machine, but taking into account that they were all for the same purpose: to help rural futures in agriculture or refugees to improve their lives.</p></div>
        </div>
    </div>
</section>

<section class="cid-rM8gUD7CSq" id="video3-5x">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 100%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/_AcU2b9DLTM?rel=0&amp;amp;showinfo=0&amp;autoplay=0&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rM8gBURH4U" id="content1-5w">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>For the last part of the class, we had to design something we could live with. Something we could take with us, live and feel. An object that would allow us to externalize the design as an act of taking it from our interior to put it in front. I opted to buy a plant I called Matilda, and I even opened an Instagram account for her. I walked with her down the street for a while and even took her to market. But all this was really to start testing with soil moisture sensors, to understand how easy they were to use them and what information they would throw at me. Something that helped me realize that the empathy of people when you walk with a plant is greater, but it also helped me to disarm some hypotheses that I had about what I believed about sensors and agriculture, realizing that this data is of no use if you do not know how to interpret it, and that probably the information of sensors as basic as these are not the information that will help farmers to adapt to climate change.</p><p>Anyway, it was a nice way of experimentation and learning by living, more than only doing. Once you live with it, you start to really understand it.</p></div>
        </div>
    </div>
</section>

<section class="cid-rM83IF0IkM mbr-reveal" id="footer5-5h">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>